this.title=
kDLabelContainer1.boundLabelText=
kDLabelContainer2.boundLabelText=
kDLabelContainer3.boundLabelText=
kDLabelContainer4.boundLabelText=
contadminOrgUnit.boundLabelText=
conturl.boundLabelText=
contesiginName.boundLabelText=
esiginName.items=
contrequestData.boundLabelText=
contresponseData.boundLabelText=
contsource.boundLabelText=
contmsg.boundLabelText=
contrequestState.boundLabelText=